/* --------------------------------
         Buttons
-------------------------------- */

.boxbuttons a {
	font-size: 15px;
	text-decoration: none;
	color: #444444;
	padding: 10px 20px 10px 20px;
	align-items: center;
	border: 0px;
	background-color: #F7B801;
	cursor: pointer;
	border-radius: 5px;
	font-family: "WorkSans-Bold", Arial, Helvetica, sans-serif;
	margin: 10px!important;
	display: inline-block;
	text-decoration: none!important;
}

.wpb_text_column.wpb_content_element a {
    text-decoration: underline;
}

.boxfootercontact.wpb_text_column a {
    text-decoration: none;
}

.site-footer .wpb_text_column.wpb_content_element a, .boxctapeter .wpb_text_column.wpb_content_element a {
    text-decoration: none;
}

.boxbuttons {
	margin: 25px -10px -10px -10px!important;
	display: block;
	width: calc(100% + 20px);
}

.boxbuttonsborder a {
    background-color: rgb(255 255 255 / 0%);
    border: 2px solid #fe0222;
    padding: 8px 18px 8px 18px;
}

.boxbuttonsfooter a {
    background-color: rgb(255 255 255 / 0%);
    color: #fff;
    border: 2px solid #fff;
    padding: 8px 18px 8px 18px;
}

.boxbuttonsfooter2 a {
    background-color: rgb(255 255 255 / 0%);
    color: #0f2d3d;
    border: 2px solid #0f2d3d;
    padding: 8px 18px 8px 18px;
}

/* --------------------------------
         Tekst
-------------------------------- */

h1 {
	font-size: 35px;
}

h2 {
	font-size: 25px;
}

h3 {
	font-size: 25px;
}

h4 {
	font-size: 22px;
}

h5, h6 {
	font-size: 20px;
}

.boxtextcenter {
    text-align: center;
}

.wpb_text_column a {
    text-decoration: none;
}

/* --------------------------------
         Breadcrumbs
-------------------------------- */

nav.rank-math-breadcrumb p {
    font-size: 13px;
}

nav.rank-math-breadcrumb a {
    text-decoration: none;
}

.boxbreadcrumbstop {
    position: absolute;
    top: -60px;
    color: #fff;
    max-width: calc(100% - 100px);
}

.boxbreadcrumbstop p {
    color: #fff;
    text-align: left;
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

nav.rank-math-breadcrumb p {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;	
}

.boxbreadcrumbstop a {
    color: #fff;
}

/* --------------------------------
         Footer
-------------------------------- */

.boxfootercontact a {
    display: inline-block;
    padding-left: 24px!important;
    position: relative;
    background-repeat: no-repeat!important;
    background-position: left center!important;
    background-size: 15px!important;
    text-decoration: none;
    margin-bottom: 9.5px;
}

.boxfootercontact a.adres {
    background-image: url(https://www.cornelissenmetaaltechniek.nl/wp-content/themes/cornelissen/images/Adres.svg);
    background-position: left 3px!important;
}

.boxfootercontact a.telefoon {
    background-image: url(https://www.cornelissenmetaaltechniek.nl/wp-content/themes/cornelissen/images/Telefoon.svg);
}

.boxfootercontact a.mail {
    background-image: url(https://www.cornelissenmetaaltechniek.nl/wp-content/themes/cornelissen/images/Mail.svg);
}

.boxfootera a {
    text-decoration: none;
    margin-bottom: 9.5px;
    display: inline-block;
}

.site-info h5 {
    color: #444444;
    font-size: 15px;
}

.footerlogo img {
    width: 305px;
}

.boxpaddingleft {
    padding-left: 20px!important;
}

.boxpaddingleft2 {
    padding-left: 40px!important;
}

.footerboxsmall p {
    font-size: 14px!important;
}

.textalignright {
    text-align: right;
}

.footerboxsmall a {
    text-decoration: none;
}

a.linkedin {
    background-image: url(https://www.cornelissenmetaaltechniek.nl/wp-content/themes/cornelissen/images/Linkedin.svg);
}

a.facebook {
    background-image: url(https://www.cornelissenmetaaltechniek.nl/wp-content/themes/cornelissen/images/Facebook.svg);
}



@media (max-width: 1199px) {

	
}




@media (max-width: 1099px) {
	
h1, .h1boxovercornelissen h1 {
	font-size: 25px;
}

h2 {
	font-size: 22px;
}

h3 {
	font-size: 22px;
}

h4 {
	font-size: 22px;
}
	
h5, h6 {
	font-size: 18px;
}

.footerlogo img {
    width: 232px;
}
	
.boxbreadcrumbstop {
    max-width: calc(100% - 30px);
}
	
}




@media (max-width: 991px) {
	
.footerboxsmall {
    text-align: center;
}

.textalignright {
    text-align: center;
	margin-top: 10px;
}

.boxpaddingleft2 {
    padding-left: 20px!important;
}
	
}

@media (max-width: 768px) {
	
.boxpaddingleft {
    padding-left: 0px!important;
}

.boxpaddingleft2 {
    padding-left: 0px!important;
}



}


@media (max-width: 400px) {
	
h1, .h1boxovercornelissen h1 {
	font-size: 24px;
}

h2 {
	font-size: 22px;
}

h3, h4 {
	font-size: 20px;
}
	
h5, h6 {
	font-size: 18px;
}

.boxbuttons a {
    width: calc(100% - 20px);
    text-align: center;
}

.boxmarktover .boxbuttons a {
    width: calc(100% - 85px);
    text-align: center;
}

}